Browse Source

update sqlalchemy and sqlalchemy-migrate dependency versions (addresses #27)

master
Jan Dittberner 12 years ago
parent
commit
6883909d73
  1. 2
      gnuviechadmin.egg-info/PKG-INFO
  2. 1
      gnuviechadmin.egg-info/SOURCES.txt
  3. 4
      gnuviechadmin.egg-info/requires.txt
  4. 2
      setup.py

2
gnuviechadmin.egg-info/PKG-INFO

@ -1,6 +1,6 @@
Metadata-Version: 1.0
Name: gnuviechadmin
Version: 0.1.dev-20090705
Version: 0.1.dev-20090718
Summary: gnuviechadmin server administration suite
Home-page: http://www.gnuviech-server.de/projects/gnuviechadmin
Author: Jan Dittberner

1
gnuviechadmin.egg-info/SOURCES.txt

@ -28,6 +28,7 @@ gnuviechadmin/cli/sysuser.py
gnuviechadmin/tests/__init__.py
gnuviechadmin/tests/functional/__init__.py
gnuviechadmin/tests/functional/test_util_passwordutils.py
gnuviechadmin/tests/functional/test_xmlrpc_users.py
gnuviechadmin/util/__init__.py
gnuviechadmin/util/getenttools.py
gnuviechadmin/util/gpgmail.py

4
gnuviechadmin.egg-info/requires.txt

@ -1,3 +1,3 @@
SQLAlchemy>=0.4
sqlalchemy-migrate>=0.4
SQLAlchemy>=0.5
sqlalchemy-migrate>=0.5
AuthKit>=0.4

2
setup.py

@ -34,7 +34,7 @@ setup(
author = 'Jan Dittberner',
author_email = 'jan@dittberner.info',
url = 'http://www.gnuviech-server.de/projects/gnuviechadmin',
install_requires = ['SQLAlchemy>=0.4', 'sqlalchemy-migrate>=0.4',
install_requires = ['SQLAlchemy>=0.5', 'sqlalchemy-migrate>=0.5',
'AuthKit>=0.4'],
packages = find_packages(),
include_package_data = True,

Loading…
Cancel
Save